@media only screen and (min-width: 1080px) and (max-width: 1920px) {
    .menu-standart .menu-base .title-box .price{
        max-width: 30%;
    }
    .menu-standart .menu-base .title-box .title{
        max-width: 70%;
    }

}

@media screen and (max-width: 1280px) {
    
}
@media screen and (max-width: 1170px) {
    
}
@media screen and (max-width: 1080px) {
    
}
/* Large desktop :1200px. */
@media screen and (max-width: 1024px) {
    
}
@media (min-width: 1024px) {
    
    
}
@media only screen and (min-width: 1169px) and (max-width: 1520px) {
    
}

@media only screen and (min-width: 1169px) and (max-width: 1200px) {
    .navbar-nav > li > a {
        padding: 0 8px;
    }
    
}

/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1169px) {
    
    .navbar-nav > li > a {
        padding: 0 8px;
    }
    .menu-standart .menu-base .title-box .price{
        max-width: 30%;
    }
    .menu-standart .menu-base .title-box .title{
        max-width: 70%;
    }
    
    
}
@media (min-width: 992px) and (max-width: 1024px) {
    
    
}
/* Tablet desktop :768px. */

@media (min-width: 768px) and (max-width: 991px) {
    
    .menu-standart .menu-base .title-box .price{
        max-width: 30%;
    }
    .menu-standart .menu-base .title-box .title{
        max-width: 70%;
    }
    
    .bottle_img{
        width: auto;
        text-align: center;
        display: inline-block;
        margin: 0px auto;
    }
    .bottle_img img{
        float: none;
    }
    
    
    @media (max-width: 800px) {
        
    }
    @media (min-width: 768px) and (max-width: 800px) {
        
    }
}
/* small mobile :320px. */

@media (max-width: 768px) {
      
    
}

@media (max-width: 767px) {
    
}
/* Large Mobile :480px. */



@media only screen and (min-width: 481px) and (max-width: 767px) {
    
    .menu-standart .menu-base .title-box .price{
        max-width: 40%;
    }
    .menu-standart .menu-base .title-box .title{
        max-width: 60%;
    }
    
    .bottle_img{
        width: auto;
        text-align: center;
        display: inline-block;
        margin: 0px auto;
    }
    .bottle_img img{
        float: none;
        width: 45px;
    }
    
    
    
    @media (min-width: 640px) and (max-width: 720px) {
        
    }
    @media (min-width: 580px) and (max-width: 640px) {
        
    }
    @media (min-width: 480px) and (max-width: 580px) {
        
        
    }
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
    
    .menu-standart .menu-base .title-box .price{
        width: 100%;
    }
    
    .bottle_img{
        width: auto;
        text-align: center;
        display: inline-block;
        margin: 0px auto;
        float: none;
    }
    .bottle_img img{
        float: none;
        width: 45px;
    }
    .price_text {
        float: none;
    }
    
    #nav-section .nav-logo img {
        height: 60px;
        width: auto;
    }
    
    .newsletter .big-title {
        width: 100%;
        text-align: center;
        margin: 0px 0px 25px 0px;
    }
    #pageloader video{
        margin: 60% auto;
    }
    
}

@media only screen and (min-width: 320px) and (max-width: 365px) {
    
}
@media (max-width: 480px) {
    
    
}
@media (max-width: 360px) {
    
    
    
}
@media (max-width: 320px) {
    
}
@media only screen and (min-width: 295px) and (max-width: 320px) {
    
}